@import url('media-queries.css');
#top-menu,
#energie {
    display: none;
}

#top-menu.navbar-desktop,
#top-menu.navbar-mobile {
    display: block;
}

body {
    font-family: medium;
    font-size: 22px;
    color: #3c3732;
}

p {
    font-family: light;
    font-size: 22px;
}

a {
    color: #625f5a;
}

a:hover {
    color: #64b42d;
}

.headlineRegistrierung {
    font-weight: bold;
}

#mainContent table {
    text-align: left;
}

#mainContent table td {
    padding-right: 30px;
}

#innerContentHome li {
    font-family: light;
    text-align: left;
}

#innerContentHome ul li{
    list-style: none;
}

#innerContentHome ul li:before {
    content: '\2804';
    font-size: 49px;
    color: #143c8c;
}

.program-teaser img {
    width: 100%;
}

.program-teaser li:before {
    display: none;
}

#pip {
    background-color: #143c8c;
}

#pip .pip_button {
    color: #ffffff;
    padding: 15px 33px;
    border-radius: 27.5px;
    border: 0 none;
    white-space: nowrap;
    -webkit-appearance: none;
}

#pip .pip_button:hover {
    filter: brightness(85%);
}


/* AGENDA */

.program {
    text-align: left;
    font-family: light;
}

.program-teaser {
    border-top: 1px solid #a6cae1;
    padding: 24px 0;
    text-align: left;
}

.program-teaser:last-child {
    margin-bottom: 36px;
}

.sessionTime {
    font-size: 24px;
    color: #06a;
    text-align: center;
}

.sessionTitle h2 {
    margin: 0;
    color: #06a;
    font-family: medium;
}


/** GALLERY **/

.gallery img {
    width: 200px;
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px;
}

#cboxCurrent {
    display: none !important;
}

#cboxTitle {
    background: #fff;
    font-family: light;
    font-size: 20px;
}


/* TEASER */

.cbox:first-child {
    border-right: 24px solid;
}

.cbox:nth-child(2n) {
    border-right: 24px solid;
}

.cbox:last-child {
    border: 0 none;
}

.cbox:hover {
    transform: scale(.99);
    color: rgba(255, 255, 255, .9);
}

span.cbox_icon:after {
    content: '\EA04';
    font-family: iconfont;
}


/* COLORS */

.smalt {
    background-color: #133c8c;
}

.persian-green {
    background-color: #00a9a0;
}

.blue-lagoon {
    background-color: #015f69;
}

.orange-peel {
    background-color: #f49b00;
}

.transparent {
    background-color: transparent;
}

.primary {
    background-color: #143c8c;
}

.anthrazit {
    background-color: #3c3732;
}

.indigo {
    background-color: #00aae1;
    color: #fff;
}

.green_bright {
    background-color: #64b42d;
}

.green_muted {
    background-color: #008732;
}

.yellow {
    background-color: #f59b00;
}

.red {
    background-color: #b9280a
}


/* HEADER */

#divLogotext {}

#kv {
    position: relative;
    width: 100%;
}

#kv>img {
    width: 100%;
    max-height: unset;
    height: unset;
}

#headlines {
    text-align: center;
}


/* FAQ */

#accordion {
    background-color: #f5f4f4;
    text-align: left;
}

.ui-accordion-header {
    padding: 18px 12px;
    cursor: pointer;
    margin: 1px 0;
    font-size: 22px;
    text-align: left;
}

span.alternate_headline {
    padding-left: 12px;
    padding: 0 30px;
    height: 49px;
    border-bottom: 1px solid #dcdddd;
    color: #143c8c;
    font-family: light;
    display: block;
}

span.alternate_headline:hover {
    color: #64b42d;
}

.ui-accordion-content {
    padding: 24px 49px;
}

.alternate:before {
    content: '\EA21';
    font-family: iconfont;
    float: left;
}

h2.alternate.closed:before {
    transform: rotate(45deg);
}


/* DOWNLOADS */

.download,
.links {
    background-color: #f5f4f4;
    text-align: left;
}

.download a,
.links a {
    padding: 30px 21px;
    border-bottom: 1px solid #dcdddd;
    color: #143c8c;
    font-family: light;
    display: block;
}

.download a:hover,
.links a:hover {
    color: #64b42d;
}

.download a:before,
.links a:before {
    content: '\EA21';
    font-family: iconfont;
    float: left;
}

.download>a>span,
.links>a>span {
    margin: 0 12px;
}


/* IFRAME */

#bodyRegistration {
    margin: 12px auto 24px auto;
    overflow: hidden;
    padding: 24px;
    max-width: 1200px;
    width: 100%;
}

#frontendNavigationTop {
    display: none;
}

div.groupHeadline {
    background: none !important;
    font-family: medium; //light;
    font-size: 24px;
}

.fieldCaption,
.fieldCaptionMandatory {
    border: 0 none;
    background: none !important;
}

.frmDefault {
    height: 55px;
    padding: 0 33px;
}

label {
    font-family: light;
    display: inline-block;
    max-width: 100%;
    font-size: 22px;
    font-weight: 100;
}

input[type=text],
input[type=password],
select,
textarea {
    border-radius: 24px;
    border: 1px solid #dcdddd;
    padding: 0 33px;
    outline: none;
}

textarea {
    min-height: 200px;
}

.checkboxContainer .frontendPrice,
.checkboxCaption {
    line-height: 36px;
    padding: 0 12px;
}

.checkboxCaption {
    max-width: 80%;
}

#btn-group-loginSubmitButton {
    float: none !important;
}

#nextStepButton,
.buttonPreviousStep,
#buttonAnmeldung,
#butAbsage,
#submitknop {
    font-size: 22px;
    color: #ffffff;
    background-color: #143c8c;
    padding: 12px 24px;
    border-radius: 24px;
    line-height: 1;
}

#nextStepButton:hover,
.buttonPreviousStep:hover,
#buttonAnmeldung:hover,
#butAbsage:hover {
    background-color: #64b42d;
}

#butAbsage {
    float: right;
}

div.divLanguageContainer {
    display: none;
}

.frontendContent {
    margin: 24px;
}

.frmInvalid {
    background-color: #FAA;
    color: #fff !important;
    height: 53px;
    width: 500px !important;
    width: 100%;
}

.maps {
    width: 100%;
    min-height: 300px;
    margin: 0 auto;
}

.label-radio,
.label-checkbox{
    font-family: medium;
    cursor: pointer;
    display: block;
}
    #statusAbsageZusage .label-radio{
        display: inline-block;
        margin-right: 20px;
    }

.label-radio:after,
.label-checkbox:after{
    content: '';
    display: table;
    clear: both;
}
    .label-radio input[type="radio"],
    .label-checkbox input[type="checkbox"]{
        display: none;
    }
    .label-radio .label-text,
    .label-checkbox .label-text{
        float: left;
        margin: 5px 10px 0 0;
        width: 24px;
        height: 24px;
        border: 1px solid #C2C2C2;
    }
    .label-radio .label-text{
        border-radius: 50%;
    }
    .label-radio input[type="radio"]:checked + .label-text:before{
        content: '';
        display: block;
        margin: 3px 0 0 3px;
        width: 16px;
        height: 16px;
        background-color: #224796;
        border-radius: 50%;
    }
    .label-checkbox input[type="checkbox"]:checked + .label-text{
        position: relative;
        background-color: #00ABE7;
    }
    .label-checkbox input[type="checkbox"]:checked + .label-text:before{
        content: '';
        position: absolute;
        top: 5px;
        left: 12px;
        width: 2px;
        height: 13px;
        background-color: #FFF;
        -ms-transform: rotate(45deg); /* IE 9 */
        -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
        transform: rotate(45deg);
    }
    .label-checkbox input[type="checkbox"]:checked + .label-text:after{
        content: '';
        position: absolute;
        top: 12px;
        left: 4px;
        width: 6px;
        height: 2px;
        background-color: #FFF;
        -ms-transform: rotate(45deg); /* IE 9 */
        -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
        transform: rotate(45deg);
    }


/* FOOTER */


/* Login-Seite Footer doppelt?! */

#divFooter.divFooter {
    display: none;
}

#divFooter {
    background-color: #3c3732;
    color: #fff;
    text-align: center;
    padding: 24px 0;
}

#divFooter li {
    list-style: none;
    padding: 0 12px;
}

#divFooter a {
    color: #ffffff;
    font-family: light;
}

#divFooter h2 {
    font-size: 20px;
}

li#tvi {
    float: right;
    font-size: 15px;
}

#divFooter .social li {
    display: inline;
}

a.thema>span {
    margin: 6px;
    vertical-align: top;
}

a.thema:before {
    content: '\EA05';
    font-family: iconfont;
    vertical-align: middle;
}


/*Social Buttons*/

a.facebook {
    background-image: url("/custom/img/microsite/1921/facebook.png");
    background-size: cover;
    width: 44px;
    height: 44px;
    display: inline-block;
    border-radius: 50%;
}

a.twitter {
    background-image: url(/custom/img/microsite/1921/tiktok.png);
    background-size: cover;
    width: 44px;
    height: 44px;
    display: inline-block;
    border-radius: 50%;
}

a.youtube {
    background-image: url(/custom/img/microsite/1921/youtube.png);
    background-size: cover;
    width: 44px;
    height: 44px;
    display: inline-block;
    border-radius: 50%;
}

a.instagram {
    background-image: url(/custom/img/microsite/1921/insta.jpg);
    background-size: cover;
    width: 44px;
    height: 44px;
    display: inline-block;
    border-radius: 50%;
}

a.xing {
    background-image: url(/custom/img/microsite/1921/xing.jpg);
    background-size: cover;
    width: 44px;
    height: 44px;
    display: inline-block;
    border-radius: 50%;
}

a.linkedin {
    background-image: url(/custom/img/microsite/1921/linkedin.png);
    background-size: cover;
    width: 44px;
    height: 44px;
    display: inline-block;
    border-radius: 50%;
}

a.facebook:before,
a.twitter:before,
a.youtube:before{
    display: none;
}

/* Modal ObjectPopup */

.objectPopup {
    position: absolute;
    z-index: 1050;
}